<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Čarobnjak</title>
  <id>urn:book:20412e47-9082-409e-9b05-c15cd51acbc7</id>
  <updated>2019-07-24T05:57:31Z</updated>
  <link href="./book_734.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Čarobnjak" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_M_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with M" />
  <link href="../authorlist/authorlist_M_Page_2.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with M" />
  <link href="../authors_0/authors_357_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Michael Scott" />
  <link href="../../Michael%20Scott/Carobnjak%20%28734%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Michael%20Scott/Carobnjak%20%28734%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Michael%20Scott/Carobnjak%20%28734%29/Carobnjak%20-%20Michael%20Scott.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="404 KB" />
  <author>
    <name>Michael Scott</name>
    <uri>../authors_0/authors_357_Page_1.xml</uri>
  </author>
  <published>2011-05-08T10:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <category term="Tajne besmrtnog Nicholasa Flamela" />
  <content type="text/html">
    <p>
      <strong>Series:</strong>
      Book 2 in the Tajne besmrtnog Nicholasa Flamela series
    </p>
    <p>
      <strong>Summary</strong>
    </p>
    <div xmlns="">
      Michael Scott - Čarobnjak - Tajne besmrtnog
    Nicholasa Flamela 2 
      <br />
      <br />
      Da bih obnovio čaroliju besmrtnosti, trebam Kodeks,
    Knjigu Abrahama Židova, u protivnom nam preostaje manje od
    mjesec dana života. Ali u jednom se mjesecu
    štošta može postići. 
      <br />
      <br />
      U Knjizi Abrahama Židova skrivena je tajna
    vječnog života – tajna bezbroj puta opasnija od
    bilo koje što bi je neki smrtnik ikada mogao otkriti.
    Još samo dvije stranice i doktor John Dee moći
    će strašnu Stariju rasu dovesti do vrhunca moći
    – nakon čega bi mogao uslijediti konačni smak
    poznatog nam svijeta. U zloj ga namjeri priječi samo dvoje
    ljudi: Josh i Sophie Newman. 
      <br />
      <br />
      U Parizu, Nicholasu Flamelu i njegovoj ženi
    Perenelle polagano istječe vrijeme. Svaki dan što ga
    provedu odvojeni od knjige, ostare godinu dana: njihova magija
    slabi, a tijela im postupno gube snagu. Zlokobni Dee im je za
    petama i od presudne je važnosti da ne čase više
    ni časa! 
      <br />
      <br />
      Iz pera neupitnog autoriteta s područja mitologije i
    folkloristike, Michaela Scotta, jednog od najuspješnijih
    suvremenih irskih pisaca, kojeg je Irish Times nazvao "kraljem
    fantastičke književnosti", predstavljamo napeti
    nastavak Alkemičara, drugi roman u seriji Tajne besmrtnog
    Nicholasa Flamela, još jedan od najljepših izdanaka
    svjetske književnosti za mlade. 
      <br />
      __________________________________________
      <br />
      <br />
      Michael Scott, jedan od najuspješnijih suvremenih
    irskih pisaca, poznat kao kralj fantastičke
    književnosti, romanom Čarobnjak nastavlja izvrstan
    ciklus Tajne besmrtnog Nicholasa Flamela. 
    </div>
  </content>
  <link href="../series_0/series_50_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Book 2 in the Tajne besmrtnog Nicholasa Flamela series" />
  <link href="../authors_0/authors_357_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Michael Scott" />
  <link href="http://www.goodreads.com/book/title/%C4%8Carobnjak" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/%C4%8Carobnjak" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/%C4%8Carobnjak%20Michael%20Scott" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=%C4%8Carobnjak&amp;field-author=Michael%20Scott" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Michael%20Scott" type="text/html" rel="related" title="Michael Scott on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Michael%20Scott" type="text/html" rel="related" title="Michael Scott on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/ScottMichael" type="text/html" rel="related" title="Michael Scott on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Michael%20Scott" type="text/html" rel="related" title="Michael Scott on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Michael%20Scott" type="text/html" rel="related" title="Michael Scott on ISFDB" target="_blank" />
</entry>
